<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2011 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_WELCOME_TITLE', '<b class="added-by-captNemo">Bienvenido</b>');
  define('MODULE_BOXES_WELCOME_DESCRIPTION', 'Mostrar Bienvenido');
  define('MODULE_BOXES_WELCOME_BOX_TITLE', 'Bienvenido');
  define('MODULE_BOXES_WELCOME_BOX_TEXT_MAIN', 'Laboris nisi ut aliquip ex ea commodo consequat, ut enim ad minim veniam, quis nostrud exercitation ullamco. Sed do eiusmod tempor incididunt, lorem ipsum dolor sit amet, consectetur adipisicing elit.');  
?>
